﻿body { background-image:url( b.jpg)}
.st { margin:0 auto; width:950px; height:auto}
.index36{ background:url(liu_36.jpg) no-repeat; height:424px; position:relative}

.biao{ background-color:#cb1515; width:950px; height:440px; position:relative;}
.biao .ge1{ width:909px; height:430px; position:absolute; left: 21px; top: 5px; }
.biao .ge1 table tr td{ font-family:"宋体"; font-size:12px; line-height:20px; }
.biao .ge1 table tr td span{ color:#FFF; font-size:18px; font-weight:bold; }

.biao2{ background-color:#cb1515; width:950px; height:375px; position:relative;}
.biao2 .ge2{ width:909px; height:368px; position:absolute; left: 22px; top: 5px; }
.biao2 .ge2 table tr td{ font-family:"宋体"; font-size:12px; line-height:20px; color:#fff; }
.biao2 .ge2 table tr td span{ color:#FF0; font-size:18px; font-weight:bold; }
.biao2 .ge2 table tr td font{ color:#FFF; font-size:18px; font-weight:bold; }

.biao1{ background-color:#cb1515; width:950px; height:290px; position:relative;}
.biao1 .ge3{ width:909px; height:272px; position:absolute; left: 21px; top: 7px; }
.biao1 .ge3 table tr td{ font-family:"宋体"; font-size:12px; line-height:20px; color:#fff; }
.biao1 .ge3 table tr td span{ color:#FF0; font-size:18px; font-weight:bold; }

.che{ background:url(gdccc.gif) no-repeat; height:340px; position:relative;}
.che iframe{
	width:950px;
	height:300px;
	position:absolute;
	top: 25px;
	left: 0px;
}


.index01{ background:url(liu_01.jpg) no-repeat; height:129px; position:relative}
.index01 .swf{ width:851px; height:610px; position:absolute; left: 2px; top: 260px; z-index:9999 }
.top3{ background:utl(1.jpg) no-repeat; height:645px; position:relative}
.top3 iframe{ width:950px; height:645px; position:absolute;}
.index04{ background:url(liu_04.jpg) no-repeat; height:269px; position:relative}
.index04 .wen1{ width:518px; height:196px; font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#410505; text-indent:2em; position:absolute; left: 400px; top: 74px; }
.index04 .shi { position: absolute; width: 330px; height: 220px; left: 41px; top: 41px; }
.index06{ background:url(liu_06.jpg) no-repeat; height:229px; position:relative}
.index06 .wen1{ width:377px; height:236px; font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#410505; text-indent:2em; position:absolute; left: 547px; top: -1px; }
.index08{ background:url(liu_08.jpg) no-repeat; height:165px; position:relative}
.index08 .wen1{ width:391px; height:144px; font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#5b0505; position:absolute; left: 280px; top: 24px; }
.index08 .wen1 span{ font-size:18px; color:#F00; font-weight:bold;}
.chan{ background-color:#cb1515; width:950px; height:220px; position:relative;}
.chan iframe { position: absolute; width: 950px; height: 210px; left: 0px; top: 2px; }

.index10{ background:url(liu_10.jpg) no-repeat; height:162px; position:relative}
.index10 .wen1{ width:732px; height:86px; font-family:"微软雅黑"; font-size:16px; line-height:25px; color:#5b0505; text-indent:2em; position:absolute; left: 114px; top: 88px; }
.index16{ background:url(liu_16.jpg) no-repeat; height:306px; position:relative}
.index16 .wen1{ width:732px; height:86px; font-family:"微软雅黑"; font-size:16px; line-height:25px; color:#5b0505; text-indent:2em; position:absolute; left: 114px; top: 4px; }
.index16 iframe { position: absolute; width: 950px; height: 210px; left: 0px; top: 88px; }

.index17{ background:url(liu_17.jpg) no-repeat; height:127px; position:relative}
.index17 .wen1{ width:397px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 130px; }
.index17 .wen2{ width:468px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 182px; }
.index17 .wen3{ width:500px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 233px; }
.index17 .wen4{ width:489px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 291px; }
.index17 .wen5{ width:350px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 327px; }
.index17 .wen6{ width:514px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 375px; }
.index17 .wen7{ width:460px; height:45px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 127px; top: 425px; }
.index17 .wen8{ width:397px; height:32px; font-family:"宋体"; font-size:14px; line-height:22px; color:#5f0000; position:absolute; left: 128px; top: 482px; }
.index22{ background:url(liu_22.jpg) no-repeat; height:278px; position:relative}
.index22 .wen1{ width:322px; height:100px; font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#fffaaa; text-indent:2em; position:absolute; left: 132px; top: 9px; }
.index22 .wen2{ width:322px; height:100px; font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#fffaaa; text-indent:2em; position:absolute; left: 568px; top: 9px; }
.index22 .wen3{ width:322px; height:72px; font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#fffaaa; text-indent:2em; position:absolute; left: 133px; top: 126px; }
.index22 .wen4{ width:322px; height:74px; font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#fffaaa; text-indent:2em; position:absolute; left: 568px; top: 127px; }
.index23{ background:url(liu_23.jpg) no-repeat; height:147px; position:relative}
.index23 .wen1{ width:596px; height:74px; font-family:"微软雅黑"; font-size:16px; line-height:26px; position:absolute; left: 36px; top: 195px; }
.index23 .wen1{ width:643px; height:67px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#5f0000; position:absolute; left: 32px; top: 196px; }
.index23 .wen2{ width:643px; height:71px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#5f0000; position:absolute; left: 31px; top: 304px; }
.index23 .wen3{ width:642px; height:67px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#5f0000; position:absolute; left: 31px; top: 413px; }
.index23 .wen4{
	width:645px;
	height:62px;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:26px;
	color:#5f0000;
	position:absolute;
	left: 31px;
	top: 521px;
}
.index23 .wen5{
	width:685px;
	height:51px;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:26px;
	color:#5f0000;
	position:absolute;
	left: 32px;
	top: 629px;
}
.index23 .wen6{
	width:678px;
	height:35px;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:26px;
	color:#5f0000;
	position:absolute;
	left: 32px;
	top: 707px;
}
.index29{ background:url(liu_29.jpg) no-repeat; height:201px; position:relative}
.index29 iframe{ position: absolute; width: 572px; height: 184px; left: 0px; top: 4px; }

.index32{ background:url(liu_32.jpg) no-repeat; height:119px; position:relative}
.index32 .wen1{ width:347px; height:121px; font-family:"宋体"; font-size:12px; line-height:20px; color:#fff; text-indent:2em; position:absolute; left: 89px; top: 7px; }
.index32 .wen2{ width:345px; height:122px; font-family:"宋体"; font-size:12px; line-height:20px; color:#fff; text-indent:2em; position:absolute; left: 508px; top: 7px; }
.index34{ background:url(liu_34.jpg) no-repeat; height:128px; position:relative}
.index34 .wen1{ width:347px; height:121px; font-family:"宋体"; font-size:12px; line-height:20px; color:#fff; text-indent:2em; position:absolute; left: 89px; top: 2px; }
.index34 .wen2{ width:345px; height:122px; font-family:"宋体"; font-size:12px; line-height:20px; color:#fff; text-indent:2em; position:absolute; left: 508px; top: 2px; }
.dianm{ background-color:#cb1515; width:950px; height:230px; position:relative;}
.dianm iframe { position: absolute; width: 950px; height: 210px; left: 0px; top: 9px; }

.index37{ background:url(liu_37.jpg) no-repeat; height:186px; position:relative}
.index37 .wen1{ width:613px; height:164px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#fff; position:absolute; left: 296px; top: 16px; }








 
